import axios from "../../utils/axios";

export function filterCompanyCert(query) {
    return axios(
        {
            url: "/sup/company/cert/filter",
            method: "get",
            params: query
        }
    )
}


export function insertCompanyCert(query) {
    return axios(
        {
            url: "/sup/info/insertCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function updateCompanyCert(query) {
    return axios(
        {
            url: "/sup/info/updateCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function auditSupCert(query) {
    return axios(
        {
            url: "/sale/sup/cert/audit",
            method: "post",
            data: query
        }
    );
}




export function deleteCompanyCert(query) {
    return axios(
        {
            url: "/sup/info/deleteCompanyCert",
            method: "post",
            data: query
        }
    );
}






